[Desktop Entry]
ServiceTypes=kdedevice/floppy_unmounted
Actions=floppy_mount

[Desktop Action floppy_mount]
Name=Mount
Name[bg]=Монтира
Name[bs]=Montiraj
Name[ca]=Munta
Name[cs]=Připojit
Name[da]=Montér
Name[de]=Laufwerk einbinden
Name[el]=Προσάρτηση
Name[eo]=Kroĉo
Name[es]=Montar
Name[et]=Ühenda
Name[eu]=Montatu
Name[fa]=سوارکردن
Name[fi]=Liitä
Name[fr]=Monter
Name[he]=חבר
Name[hr]=Montiraj
Name[hu]=Csatlakoztatás (mount)
Name[is]=Tengja
Name[it]=Monta
Name[ja]=マウント
Name[lo]=ຈໍພາບ
Name[lt]=Montuoti
Name[lv]=Piemontēt
Name[mk]=Монтирај
Name[mn]=Залгах
Name[mt]=Immonta
Name[nb]=Monter
Name[nl]=Aankoppelen (mount)
Name[nn]=Monter
Name[nso]=Nameletsa
Name[pl]=Zamontuj
Name[pt]=Montar
Name[pt_BR]=Montar
Name[ro]=Montează
Name[ru]=Монтировать
Name[se]=Čana
Name[sk]=Pripojiť
Name[sl]=Priklopi
Name[sv]=Montera
Name[ta]=²üÚ
Name[tr]=Bağla
Name[uk]=Змонтувати
Name[ven]=Gonya
Name[xh]=Layisha
Name[zh_CN]=装载
Name[zh_TW]=掛載
Name[zu]=Yenyusa
Exec=kio_devices_mounthelper -m %u
